/* Navigation */
.menu_mad{width:auto;float:right;}
.menus{width:100%; line-height:50px;display: inline-block;text-align:center;}
.nav {text-align:left; background:none; text-transform:none; z-index:99999; }
.nav ul { list-style-type:none;float:right;}
.nav ul li {display:block; margin:30px 0 0 0; position:relative; padding:0px; float:left; /*background:url(../../images/menu_spoter.jpg) no-repeat right top;*/}
.nav ul li.last { background:none;}
.nav ul li a {padding:0 17px 0 16px; height:86px; line-height:92px; font-family:'open_sansregular' !important; font-size:15px; color:#fff; float:left; margin:0px;cursor:pointer;  }
.nav ul li a span {padding:0px; height:40px; line-height:40px; float:left; margin:0px;}
.nav ul li a:hover, .nav ul li a.active {color:#fdd000; }
.nav ul li:hover a{color:#fdd000; }
.nav ul li ul {display:none; padding:0; position:absolute; left:0; top:99%; z-index:99999 !important;  /*background:url(../images/nav_hover_bg.png) repeat;*/}
.nav ul li:hover ul.sub-menu{display:block !important; padding:0; margin:0px; padding-top:5px;}
.nav ul li:hover ul li{margin:0 !important; padding:0px !important;}

.sub-menu{ text-align:left; top:100%;}
.sub-menu li{margin:0px; padding:0px; display:inline-block;}
.sub-menu li a{padding:0px 10px 0 10px !important; margin:0px; width:180px; height:38px !important; line-height:38px !important; color:#fff !important; font-size:13px !important; text-transform:none; font-family:'open_sansregular' !important;background:url(../../images/header_img.png);border-bottom:1px solid #494949;font-weight:normal;text-transform:none;}
.sub-menu li a:hover{background:#363e54 !important; color:#fdd000 !important;}
/*menu END*/
.services_border{border:0!important;}	
.menu_bullet a ,.menu-item-has-children a{ background:url(../../images/menu_bullet.png) right no-repeat;margin-right:14px !important;}

@media all and (max-width:1279px) {
.menu_mad{width:auto;float:right;}
.menus{width:100%; line-height:50px;display: inline-block;text-align:center;}
.nav {text-align:left; background:none; text-transform:none; z-index:99999; }
.nav ul { list-style-type:none;float:right;}
.nav ul li {display:block; margin:0px 0 0 0; position:relative; padding:0px; float:left; /*background:url(../../images/menu_spoter.jpg) no-repeat right top;*/}
.nav ul li.last { background:none;}
.nav ul li a {padding:0 16px 0 16px; height:86px; line-height:92px; font-family:'open_sansregular' !important; font-size:15px; color:#fff; float:left; margin:0px;  }
.nav ul li a span {padding:0px; height:40px; line-height:40px; float:left; margin:0px;}
.nav ul li a:hover, .nav ul li a.active {color:#fdd000; }
.nav ul li:hover a{color:#fdd000; }
.nav ul li ul {display:none; padding:0; position:absolute; left:0; top:99%; z-index:99999 !important;  /*background:url(../images/nav_hover_bg.png) repeat;*/}
.nav ul li:hover ul.sub-menu{display:block !important; padding:0; margin:0px; padding-top:5px;}
.nav ul li:hover ul li{margin:0 !important; padding:0px !important;}

.sub-menu{ text-align:left; top:100%;}
.sub-menu li{margin:0px; padding:0px; display:inline-block;}
.sub-menu li a{padding:0px 10px 0 10px !important; margin:0px; width:180px; height:38px !important; line-height:38px !important; color:#fff !important; font-size:13px !important; text-transform:none; font-family:'open_sansregular' !important;background:url(../../images/header_img.png);border-bottom:1px solid #494949;font-weight:normal;text-transform:uppercase;}
.sub-menu li a:hover{background:#363e54 !important; color:#fdd000 !important;}
/*menu END*/
.services_border{border:0!important;}	
.menu_bullet > a ,.menu-item-has-children > a{ background:url(../../images/menu_bullet.png) right no-repeat;margin-right:14px !important;}	
}   

@media all and (max-width:999px) {/*887*/
.menu_bullet > a,.menu-item-has-children > a { background:none;margin-right:0px !important;}
/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none;}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { float:left; width: 100%;  padding:0px 0; min-height:58px;
z-index:9999; color:#fff; position:relative; margin:0px 0 0 0;}
.mean-container .mean-bar p{ position:absolute; z-index:999999; line-height:normal; float:left; right:35px; top:11px; color:#454b4e; font-family: 'open_sansregular'; font-size:16px; text-transform:uppercase; margin:0px; text-align:left;display:none;}
.mean-container a.meanmenu-reveal {width:44px; height:35px; padding:0; position: absolute; top:-67px !important; right:0px !important; cursor: pointer; color: #22b0f0; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height:35px; font-size: 1px; display: block; background:url(../../images/menu.png) no-repeat right; text-align:right !important;}
.mean-container a.meanmenu-reveal span { display: block; /*background:url(../../images/pro_zoom.png) right no-repeat;*/ height: 3px; margin-top: 3px; }
.mean-container .mean-nav { float: left; width: 100%; background:url(../../images/header_img.png); margin-top:9px;overflow:hidden;}
.mean-container .mean-nav ul { padding: 0; margin:0%; width:100%; list-style-type: none; }
.mean-container .mean-nav ul li { background:none !important; position: relative; float:left; width:100%; padding:0px; margin:0; border-bottom:1px solid #424f6a;}
.mean-container .mean-nav ul li a {display: block; float:none; width:auto; padding:0 0 0 11px !important; margin: 0; text-align: left; color:#fff; font-size:13px; text-decoration: none; text-transform: uppercase; line-height:35px; font-family: 'open_sansregular';}
.mean-container .mean-nav ul li li a {width:auto !important; padding-left:29px !important; text-shadow: none !important; visibility: visible; border:none !important; background:url(../../images/quick_bullet_bg.png) no-repeat 12px 10px !important;}
.mean-container .mean-nav ul li li a:hover {width:100% !important;  text-shadow: none !important; visibility: visible; border:none !important; background: #363e54  url(../../images/quick_bullet_bg.png) no-repeat 12px 10px !important;}
.mean-container .mean-nav ul li.mean-last a {border-bottom: none; margin-bottom: 0;}
.mean-container .mean-nav ul li li li a {width: 70%; padding: 1em 15%; font-family: 'open_sansregular';}
.mean-container .mean-nav ul li li li li a {width: 60%; padding: 1em 20%;}
.mean-container .mean-nav ul li li li li li a {width: 50%;padding: 1em 25%;  font-family: 'open_sansregular';}
.mean-container .mean-nav ul li a:hover { color:#fff !important; background:#363e54   !important; font-family: 'open_sansregular';}
.mean-container .mean-nav ul li a.mean-expand {width:2%;height:37px; border: none !important; padding:0 20px 0 12px !important;text-align:right !important; position: absolute; right:0px; top:0; z-index:9999;  background:none !important;line-height: 29px;}
.mean-container .mean-nav ul li a.mean-expand:hover {background: none; /*width:4% !important*/ }
.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }
.mean-nav .wrapper { width: 100%; padding: 0; margin: 0;}
}

@media all and (max-width:1199px) {

.nav ul li a {
  font-size: 13px;
  padding: 0 14px;
}	
	

}

@media all and (max-width:900px) {
.mean-container a.meanmenu-reveal {width:44px; height:35px; padding:0; position: absolute; top:-61px !important; right:0px !important; cursor: pointer; color: #22b0f0; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height:35px; font-size: 1px; display: block; background:url(../../images/menu.png) no-repeat right; text-align:right !important;}
.mean-container .mean-nav {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../images/header_img.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    clear: both;
    display: block;
    float: left;
    margin-top: 12px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
}
}

@media all and (max-width:640px) {
	
.mean-container a.meanmenu-reveal {width:44px; height:35px; padding:0; position: absolute; top:-58px !important; right:0px !important; cursor: pointer; color: #22b0f0; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height:35px; font-size: 1px; display: block; background:url(../../images/menu.png) no-repeat right; text-align:right !important;}

.mean-container .mean-nav {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../images/header_img.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    clear: both;
    display: block;
    float: left;
    margin-top:19px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
}	
}

@media all and (max-width:480px) {
.mean-container a.meanmenu-reveal {width:44px; height:35px; padding:0; position: absolute; top:-55px !important; right:0px !important; cursor: pointer; color: #22b0f0; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height:35px; font-size: 1px; display: block; background:url(../../images/menu.png) no-repeat right; text-align:right !important;}	
.mean-container .mean-nav {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../images/header_img.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    clear: both;
    display: block;
    float: left;
    margin-top:25px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
}	
	
}

@media all and (max-width:360px) {
.mean-container a.meanmenu-reveal {width:44px; height:35px; padding:0; padding-top:16px; position: absolute; top:-46px !important; right:0px !important; cursor: pointer; color: #22b0f0; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height:35px; font-size: 1px; display: block; background:url(../../images/menu.png) no-repeat right; text-align:right !important;}

.mean-container .mean-nav {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../images/header_img.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    clear: both;
    display: block;
    float: left;
    margin-top:30px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
}		
	
}